Agent Version Does Not Match (ControlUp 7.1 and below)

For ControlUp 7.1 and below.
From ControlUp 7.2 we have backward compatibility that supports connectivity new Consoles with old Agents (7.1 and Above).

The Issue:

Each time I launch the ControlUp Real Time Console and connect to the group of servers that I normally connect to, it attempts to update the agent version running on these servers. This keeps happening even though the Agent version is already the same version of the Management console (e.g. 5.0.2.608).

The Reason:

There is a Monitor service or another console running in your network that keeps downgrading the agent (e.g. A pre-508 version)

The Solution:

Please right click one of your servers and choose properties as presented in the image below.

 

Then check out which consoles are connected to that specific server.

Now you know which console might be downgrading your agents.

Powered by Zendesk